.icon-text-columns {
	padding-top: 30px;
	padding-bottom: 30px;
}
.icon-text-columns__heading {
 	text-align: center;
 	padding-bottom: 20px;
 	padding-top: 20px;
 	color: #2C333B;
}
.icon-text-columns__extra-text {
	color: #3E3E3E;
	font-size: 16px;
	margin: 0;
}
.icon-text-columns__text {
	color: #2C333B;
	margin: 0;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
}
.icon-text-columns__icon { 
	display: block;
	text-align: center;
	margin: 20px auto;
}
.icon-text-columns__editor-text p {
	margin-bottom: 20px;
	font-size: 16px;
	color: #2C333B;
	line-height: 28px;
	font-weight: 300;
	padding-right: 25px;
}
.icon-text-columns__editor-text p a {
	font-weight: 700;
	font-size: 18px;
	text-decoration: none;
	color: #E07025;
}
.icon-text-columns__list {
	
}
.icon-text-columns__list .three-col__item {

}
.icon-text-columns__list {
	list-style: none;
	margin: 0;
	padding: 0;
}